

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
30 Jan 2008 08:30:40 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.237])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0U0UbJT098139	for <[email-masked]>;
Wed, 30 Jan 2008 08:30:38 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so41726wra.7 for
<[email-masked]>; Tue, 29 Jan 2008 16:30:37 -0800 (PST)
Received: by 10.142.132.2 with SMTP id f2mr25050wfd.205.1201653036583; Tue,
29 Jan 2008 16:30:36 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs429915wfi; Tue,
29 Jan 2008 16:30:36 -0800 (PST)
Received: by 10.65.180.9 with SMTP id h9mr168857qbp.41.1201652927659; Tue,
29 Jan 2008 16:28:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e19si74980qbe.6.2008.01.29.16.28.45; Tue,
29 Jan 2008 16:28:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0SGKtBB026941; Tue,
29 Jan 2008 18:28:19 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14594652 for [email-masked]; Tue,
29 Jan 2008 18:28:19 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0U0SIde013037 for
<[email-masked]>; Tue, 29 Jan 2008 18:28:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0U0SCIP005422 for
<[email-masked]>; Tue, 29 Jan 2008 18:28:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0U0SC2O026687 for
<[email-masked]>; Tue, 29 Jan 2008 18:28:12 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0U0SBC6026686 for [email-masked]; Tue, 29 Jan 2008 18:28:11 -0600
Date: Tue, 29 Jan 2008 18:28:11 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=9
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801290152
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

999
ATHW40 PHFO 300028
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC WED JAN 30 2008

BASED ON DATA THROUGH 0000 UTC JANUARY 30 2008

AN UPPER LEVEL LOW APPROACHING THE MAIN HAWAIIAN ISLANDS FROM THE
NORTHEAST IS GENERATING THUNDERSTORMS NEAR MAUI AND THE BIG ISLAND
AND IS ENHANCING CLOUDS WITHIN THE FRESH TRADE WIND FLOW OVER THE
REST OF THE STATE.

THE UPPER LOW IS CENTERED JUST EAST OF MAUI AND NORTH OF THE BIG
ISLAND NEAR 21N 155W AND IS MOVING SOUTHWARD AROUND 10 MPH. THIS
FEATURE IS TRIGGERING A 250 MILE-WIDE SWATH OF SCATTERED
THUNDERSTORMS ALONG ITS SOUTHEAST FLANK THAT EXTENDS 300 MILES
NORTHEAST OF MAUI AND THE BIG ISLAND. OVER THESE ISLANDS...
THUNDERSTORMS RISE AS HIGH AS 31 KFT...WITH TOPS REACHING 36 KFT
NORTHEAST OF THE ISLANDS. THE UPPER LOW IS EMBEDDED WITHIN A
LARGER...NEARLY STATIONARY UPPER TROUGH EXTENDING ALONG 30N 144W...
21N 155W...AND 12N 167W. A SUBTROPICAL JET STREAM RUNNING ALONG THE
SOUTHEAST FLANK OF THE UPPER TROUGH IS GENERATING A SHIELD OF BROKEN
HIGH CLOUDS 350 MILES SOUTHEAST OF THE BIG ISLAND. A SHIELD OF
BROKEN CIRRUS IS FOUND SOUTH OF A LINE THROUGH 13N 158W AND 27N 140W.

A FRESH AND UNSTABLE TRADE WIND FLOW DOMINATES ACROSS THE MAIN
HAWAIIAN ISLANDS. THE UPPER LOW IS FOCUSING THE GREATEST INSTABILITY
ALONG ITS SOUTHEAST FLANK ACROSS MAUI AND THE BIG ISLAND. BROKEN
TOWERING CUMULUS CLOUDS AND ISOLATED THUNDERSTORMS COVER MOST
PORTIONS OF THESE ISLANDS. ALONG THE WESTERN END OF THE STATE UNDER
THE SOUTHWEST FLANK OF THE UPPER LOW...SCATTERED CUMULUS CLOUDS RISE
AS HIGH AS 15 KFT AND ARE TRAVELLING FROM THE EAST NORTHEAST AROUND
30 MPH IN THE FRESH TRADE WIND FLOW. BROKEN CUMULUS CLOUDS ARE FOUND
ACROSS WINDWARD AREAS OF MOLOKAI...OAHU...AND KAUAI...WHILE
SCATTERED TO BROKEN LOW CLOUDS PERIODICALLY PASS OVER LEEWARD
SECTIONS.

ELSEWHERE...A FRONT IS SLOWLY APPROACHING MIDWAY ATOLL FROM THE
WEST. THIS SLOW-MOVING FEATURE IS PRODUCING ISOLATED THUNDERSTORMS
NORTH OF 25N WEST OF 179W...WHILE BROKEN HIGH CLOUDS AHEAD OF THE
FRONT PASS OVER MIDWAY.

$$
WROE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.